package com.cusc.nirvana.user.rnr.customer.constants;

/**
 * 客户类型
 *
 * @author jk
 * @date
 */

public enum CustomerTypeEnum {
    /**
     * 新车车主
     */
    NEW_CAR_OWNER(0, "新车车主"),
    /**
     * 二手车车主
     */
    USED_CAR_OWNER(1, "二手车新车主");

    private int code;
    private String name;

    CustomerTypeEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public static CustomerTypeEnum getEnumByCode(int code) {
        for (CustomerTypeEnum e : CustomerTypeEnum.values()) {
            if (e.getCode() == code) {
                return e;
            }
        }
        return null;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
