package com.cusc.nirvana.user.rnr.customer.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.*;

/**
 * Description: 实名解绑请求
 * <br />
 * CreateDate 2022-04-20 20:22:56
 *
 * @author yuyi
 **/
@Data
public class RnrRecordPageReqDTO implements Serializable {

    private static final long serialVersionUID = -5712879585098743410L;

    @ApiModelProperty(value = "当前页码")
    private Integer currPage = 1;

    @ApiModelProperty(value = "页面显示行数")
    private Integer pageSize = 10;
}
