package com.cusc.nirvana.user.rnr.customer.converter;

import com.cusc.nirvana.user.rnr.customer.dto.PersonalH5ReqDTO;
import com.cusc.nirvana.user.rnr.customer.dto.PersonalRequestDTO;
import com.cusc.nirvana.user.rnr.customer.dto.SecondHandUnbindRequestDTO;
import com.cusc.nirvana.user.rnr.mg.dto.MgRnrInfoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

 /**
   * @author: jk
   * @date: 2022/6/8 10:47
   * @version: 1.0
   */
@Mapper
public interface PersonalRequestConvert {

    PersonalRequestConvert INSTANCE = Mappers.getMapper(PersonalRequestConvert.class);

    MgRnrInfoDTO requestDTOToMgRnrDTO(PersonalRequestDTO bean);


    PersonalRequestDTO secondHandUnbindDTOToPersonalRnrDTO(SecondHandUnbindRequestDTO bean);

	PersonalRequestDTO h5PersonRnrRequestToPersonRequstDTO(PersonalH5ReqDTO dto);


}
