package com.cusc.nirvana.user.rnr.customer.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.*;
import java.util.Date;

/**
 * Description: 实名记录响应DTO
 * <br />
 * CreateDate 2022-04-20 20:22:56
 *
 * @author yuyi
 **/
@Data
public class RnrRecordRespDTO implements Serializable {

    private static final long serialVersionUID = -5712879585098743410L;

    @ApiModelProperty(value = "实名业务id")
    private String rnrId;

    @ApiModelProperty(value = "车辆VIN号")
    private String vin;

    @ApiModelProperty(value = "iccid")
    private String iccid;

    @ApiModelProperty(value = "卡状态")
    private Integer cardStatus;

    @ApiModelProperty(value = "卡状态名称")
    private String cardStatusName;

    @ApiModelProperty(value = "创建时间")
    private Date createTime;
}
