package com.cusc.nirvana.user.rnr.customer.service;

import com.cusc.nirvana.common.result.Response;
import com.cusc.nirvana.user.rnr.fp.dto.SmsRequestDTO;

/**
 * Description: 短信service
 * <br />
 * CreateDate 2022-04-16 15:10:32
 *
 * @author yuyi
 **/
public interface ISmsService {

    /**
     * Description: 发送短信
     * <br />
     * CreateDate 2022-04-16 15:11:01
     *
     * @author yuyi
     **/
    Response sendSmsRnr(SmsRequestDTO bean);

    /**
     * Description: 校验验证码
     * <br />
     * CreateDate 2022-04-16 15:11:01
     *
     * @author yuyi
     **/
    Response checkSmsCaptcha(SmsRequestDTO bean);
}
